Subject: bug#9925: 24.0.91; Maxmized, minimize, restore: emacs window hides under taskbar

From: Rolf Campbell <[email-masked]>
Date: Mon, 28 May 2012 10:57:02 -0400

On 2012-05-25 13:04, Juanma Barranquero wrote:
>>> 1) Move Windows XP taskbar to left side of screen.
>>> 1) Run "emacs -Q"
>>> 2) Click the maximize button (in the window title bar).
>>> 3) Click the minimize button (in the window title bar).
>>> 4) Click the emacs taskbar button.
> 
>>> Actual Result:
>>> Emacs window is shoved to the left-hand edge of the screen, partly obscured behind the taskbar.
> 
>> I testing this issue on Windows 7 and got the same results.  This is not
>> limited to Windows XP.
> 
> I can not reproduce it on Windows 7. After 4), Emacs uses the full
> screen, minus the left-side taskbar, which is not obscured.
> 
>     Juanma

Sorry, I left out an important detail.  For Windows 7, you must be
running the "Windows Classic" theme.  With any of the normal themes,
emacs work correctly.